.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.936000px;}
.ls2{letter-spacing:-0.600000px;}
.ls4{letter-spacing:-0.090000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-7.128000px;}
.ws24{word-spacing:-6.048000px;}
.ws17{word-spacing:-5.264000px;}
.ws19{word-spacing:-4.872000px;}
.ws15{word-spacing:-4.860000px;}
.ws20{word-spacing:-4.648000px;}
.ws1f{word-spacing:-3.612000px;}
.ws22{word-spacing:-3.360000px;}
.ws10{word-spacing:-3.348000px;}
.ws1d{word-spacing:-2.996000px;}
.ws1e{word-spacing:-2.800000px;}
.ws1b{word-spacing:-2.128000px;}
.ws23{word-spacing:-1.980000px;}
.ws16{word-spacing:-1.680000px;}
.ws25{word-spacing:-1.584000px;}
.ws12{word-spacing:-1.568000px;}
.ws1a{word-spacing:-1.372000px;}
.ws2a{word-spacing:-1.280000px;}
.ws29{word-spacing:-1.152000px;}
.ws1c{word-spacing:-1.148000px;}
.ws35{word-spacing:-1.110000px;}
.ws13{word-spacing:-1.092000px;}
.ws11{word-spacing:-1.008000px;}
.wse{word-spacing:-0.924000px;}
.ws4{word-spacing:-0.784000px;}
.ws21{word-spacing:-0.728000px;}
.ws3b{word-spacing:-0.676000px;}
.ws26{word-spacing:-0.572000px;}
.ws3c{word-spacing:-0.390000px;}
.ws14{word-spacing:-0.360000px;}
.wsc{word-spacing:-0.280000px;}
.ws3a{word-spacing:-0.156000px;}
.ws9{word-spacing:-0.084000px;}
.ws38{word-spacing:-0.060000px;}
.ws28{word-spacing:-0.030000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.056000px;}
.ws5{word-spacing:0.084000px;}
.ws27{word-spacing:0.090000px;}
.ws3d{word-spacing:0.598000px;}
.ws3{word-spacing:0.756000px;}
.ws1{word-spacing:0.936000px;}
.ws37{word-spacing:1.140000px;}
.wsd{word-spacing:1.204000px;}
.wsf{word-spacing:1.652000px;}
.ws7{word-spacing:1.876000px;}
.ws2d{word-spacing:2.160000px;}
.ws33{word-spacing:2.220000px;}
.ws31{word-spacing:2.310000px;}
.ws3e{word-spacing:2.730000px;}
.ws39{word-spacing:3.172000px;}
.ws34{word-spacing:3.270000px;}
.ws6{word-spacing:3.500000px;}
.ws36{word-spacing:3.570000px;}
.ws2{word-spacing:4.032000px;}
.ws3f{word-spacing:5.382000px;}
.ws2b{word-spacing:6.120000px;}
.ws32{word-spacing:6.270000px;}
.ws2c{word-spacing:6.510000px;}
.ws30{word-spacing:7.050000px;}
.wsb{word-spacing:8.988000px;}
.ws2f{word-spacing:10.140000px;}
.wsa{word-spacing:13.972000px;}
.ws2e{word-spacing:16.920000px;}
._3{margin-left:-14.285600px;}
._b{margin-left:-8.329600px;}
._5{margin-left:-6.144000px;}
._9{margin-left:-4.840000px;}
._4{margin-left:-2.864000px;}
._0{margin-left:-1.844000px;}
._1{width:1.871600px;}
._6{width:3.338000px;}
._7{width:4.538000px;}
._2{width:19.195600px;}
._a{width:29.640000px;}
._8{width:44.043200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fsa{font-size:30.080000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:60.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:96.000000px;}
.yd{bottom:43.361399px;}
.y28{bottom:44.638472px;}
.ye{bottom:66.319172px;}
.y1{bottom:70.789892px;}
.y14c{bottom:88.558430px;}
.y0{bottom:97.964642px;}
.y14b{bottom:112.648096px;}
.y2{bottom:114.962631px;}
.y11e{bottom:132.213080px;}
.y14a{bottom:136.737762px;}
.y8{bottom:167.992337px;}
.y11d{bottom:169.289646px;}
.yfc{bottom:184.666883px;}
.yde{bottom:194.081445px;}
.y7{bottom:202.681456px;}
.y149{bottom:207.678938px;}
.y11c{bottom:209.578488px;}
.y48{bottom:213.143116px;}
.ydd{bottom:219.777089px;}
.yfb{bottom:221.743448px;}
.y148{bottom:231.768603px;}
.y11b{bottom:235.274132px;}
.y6{bottom:237.370575px;}
.yfa{bottom:247.439092px;}
.y47{bottom:253.431637px;}
.ydc{bottom:256.853654px;}
.y147{bottom:267.239191px;}
.y5{bottom:272.059694px;}
.y11a{bottom:272.350697px;}
.yf9{bottom:273.134735px;}
.y146{bottom:291.328857px;}
.ydb{bottom:297.142175px;}
.y4f{bottom:297.263266px;}
.y50{bottom:297.920753px;}
.y4{bottom:306.748813px;}
.yf8{bottom:310.211301px;}
.y119{bottom:312.639218px;}
.y145{bottom:315.418523px;}
.yda{bottom:322.837819px;}
.y118{bottom:338.334862px;}
.y3{bottom:341.437932px;}
.yf7{bottom:347.287866px;}
.y144{bottom:350.889111px;}
.y92{bottom:370.200030px;}
.y143{bottom:374.978777px;}
.y117{bottom:375.411427px;}
.yc7{bottom:376.751776px;}
.yf6{bottom:387.576387px;}
.y91{bottom:395.895673px;}
.y142{bottom:399.068443px;}
.yc6{bottom:402.447420px;}
.y3c{bottom:404.546433px;}
.y116{bottom:415.699948px;}
.y90{bottom:421.591317px;}
.yb2{bottom:423.748787px;}
.yf5{bottom:427.864908px;}
.yc{bottom:432.899649px;}
.yc5{bottom:439.523986px;}
.ya3{bottom:448.905786px;}
.yb1{bottom:449.444431px;}
.y115{bottom:452.776514px;}
.y8f{bottom:461.879838px;}
.y3b{bottom:461.994505px;}
.yf4{bottom:464.941474px;}
.y141{bottom:470.009618px;}
.y7d{bottom:475.822937px;}
.yc4{bottom:476.600551px;}
.y114{bottom:478.472157px;}
.ya2{bottom:483.706039px;}
.yb0{bottom:486.520997px;}
.y7c{bottom:501.518580px;}
.yf3{bottom:502.953682px;}
.y113{bottom:504.167801px;}
.y3f{bottom:509.991076px;}
.yd9{bottom:514.088247px;}
.y3a{bottom:519.439686px;}
.yaf{bottom:524.533205px;}
.ya1{bottom:536.311124px;}
.y8e{bottom:539.244924px;}
.yd8{bottom:539.783890px;}
.y112{bottom:541.244367px;}
.yc3{bottom:553.965637px;}
.yf2{bottom:555.559089px;}
.y27{bottom:557.534762px;}
.y39{bottom:557.798143px;}
.ya0{bottom:562.006768px;}
.yd7{bottom:565.479534px;}
.y46{bottom:570.580441px;}
.y8d{bottom:576.321490px;}
.yae{bottom:577.138611px;}
.yf1{bottom:581.254732px;}
.y111{bottom:581.532888px;}
.y26{bottom:581.624428px;}
.yc2{bottom:591.042203px;}
.y38{bottom:596.156600px;}
.y13f{bottom:596.442142px;}
.y9f{bottom:596.807342px;}
.y8c{bottom:602.017134px;}
.yd6{bottom:602.556100px;}
.yad{bottom:602.834255px;}
.y25{bottom:605.714094px;}
.y110{bottom:607.228531px;}
.y6d{bottom:609.504844px;}
.y45{bottom:610.868962px;}
.yf0{bottom:618.331298px;}
.y13e{bottom:620.531808px;}
.y8b{bottom:627.712777px;}
.y24{bottom:629.803760px;}
.y37{bottom:634.515057px;}
.y6c{bottom:635.200488px;}
.yac{bottom:639.910821px;}
.yd5{bottom:642.844621px;}
.y10f{bottom:644.305097px;}
.y13d{bottom:644.621474px;}
.y9e{bottom:649.412748px;}
.y44{bottom:651.157483px;}
.y23{bottom:653.893426px;}
.yef{bottom:658.619819px;}
.y8a{bottom:662.513351px;}
.yab{bottom:665.606464px;}
.yc1{bottom:668.407611px;}
.yd4{bottom:668.540264px;}
.y13c{bottom:668.711140px;}
.y10e{bottom:670.000740px;}
.y36{bottom:672.873513px;}
.y9d{bottom:675.108392px;}
.y6b{bottom:675.489009px;}
.y22{bottom:677.983092px;}
.yee{bottom:684.315462px;}
.y43{bottom:691.446004px;}
.y13b{bottom:692.800806px;}
.yc0{bottom:694.103254px;}
.yd3{bottom:694.235908px;}
.y10d{bottom:695.696384px;}
.y9c{bottom:700.804036px;}
.y21{bottom:702.072758px;}
.yaa{bottom:702.683030px;}
.yed{bottom:710.011106px;}
.y35{bottom:711.231970px;}
.y6a{bottom:715.777530px;}
.y13a{bottom:716.890472px;}
.y20{bottom:726.162424px;}
.ybf{bottom:731.179820px;}
.yd2{bottom:731.312474px;}
.y42{bottom:731.734524px;}
.y10c{bottom:732.772950px;}
.y9b{bottom:737.880601px;}
.ya9{bottom:739.759595px;}
.y139{bottom:740.980138px;}
.y69{bottom:741.473173px;}
.yec{bottom:747.087672px;}
.y34{bottom:749.590427px;}
.y1f{bottom:750.252090px;}
.y89{bottom:752.195323px;}
.y5b{bottom:753.233427px;}
.ybe{bottom:756.875463px;}
.y10b{bottom:758.468593px;}
.y9a{bottom:763.576245px;}
.yd1{bottom:771.600994px;}
.y41{bottom:772.023367px;}
.yeb{bottom:772.783315px;}
.y138{bottom:775.767864px;}
.y88{bottom:777.890967px;}
.y68{bottom:781.761694px;}
.y5a{bottom:782.141026px;}
.ybd{bottom:782.571107px;}
.y1e{bottom:785.722678px;}
.y33{bottom:787.948884px;}
.y10a{bottom:795.545159px;}
.yd0{bottom:797.296638px;}
.y99{bottom:800.652810px;}
.yea{bottom:809.859881px;}
.y40{bottom:812.311888px;}
.y87{bottom:814.967532px;}
.y67{bottom:818.838260px;}
.y12a{bottom:819.217592px;}
.ybc{bottom:819.647673px;}
.y109{bottom:821.240803px;}
.y59{bottom:822.429547px;}
.ycf{bottom:822.992282px;}
.y32{bottom:826.307341px;}
.y7b{bottom:830.883093px;}
.y98{bottom:837.729376px;}
.y86{bottom:840.663176px;}
.y66{bottom:844.533904px;}
.ybb{bottom:845.343316px;}
.y137{bottom:849.237812px;}
.ye9{bottom:850.148723px;}
.y58{bottom:851.337146px;}
.y129{bottom:856.294157px;}
.y7a{bottom:856.578737px;}
.y108{bottom:858.317368px;}
.y1d{bottom:859.875809px;}
.yce{bottom:860.068847px;}
.y97{bottom:863.425020px;}
.y31{bottom:864.665798px;}
.y65{bottom:870.229547px;}
.yba{bottom:871.038960px;}
.y136{bottom:873.327478px;}
.y85{bottom:877.739420px;}
.ye8{bottom:887.224967px;}
.y96{bottom:889.120663px;}
.y57{bottom:891.625667px;}
.y128{bottom:896.582678px;}
.y79{bottom:896.867258px;}
.y135{bottom:897.417466px;}
.y107{bottom:898.606210px;}
.y1c{bottom:900.164330px;}
.ycd{bottom:900.357368px;}
.y30{bottom:903.027146px;}
.y84{bottom:903.435385px;}
.yb9{bottom:908.115526px;}
.y4b{bottom:909.454590px;}
.y64{bottom:910.518068px;}
.ye7{bottom:912.920611px;}
.y134{bottom:921.507131px;}
.y127{bottom:922.278322px;}
.y106{bottom:924.301854px;}
.ycc{bottom:926.053012px;}
.y95{bottom:926.197229px;}
.y1b{bottom:927.144756px;}
.y56{bottom:931.914188px;}
.yb8{bottom:933.811169px;}
.y78{bottom:933.943823px;}
.y63{bottom:936.213712px;}
.ye6{bottom:938.616255px;}
.y83{bottom:940.511951px;}
.y133{bottom:945.596797px;}
.y126{bottom:959.354887px;}
.y77{bottom:959.639467px;}
.y2f{bottom:960.472327px;}
.y105{bottom:961.378098px;}
.y1a{bottom:965.506103px;}
.y82{bottom:966.207594px;}
.y132{bottom:969.686463px;}
.y55{bottom:969.926718px;}
.yb7{bottom:970.887735px;}
.ye5{bottom:975.693141px;}
.y76{bottom:985.335110px;}
.y104{bottom:987.073742px;}
.y81{bottom:991.903238px;}
.y4a{bottom:998.605304px;}
.y2e{bottom:998.830784px;}
.y125{bottom:999.643408px;}
.y4e{bottom:1001.639960px;}
.y19{bottom:1003.867772px;}
.y131{bottom:1005.157051px;}
.yb6{bottom:1008.899943px;}
.y103{bottom:1012.769386px;}
.y62{bottom:1013.578798px;}
.ye4{bottom:1015.981341px;}
.y75{bottom:1022.411676px;}
.y124{bottom:1025.339052px;}
.y80{bottom:1028.979804px;}
.y9{bottom:1036.615585px;}
.y2d{bottom:1037.192131px;}
.y130{bottom:1038.351326px;}
.y102{bottom:1038.465029px;}
.y61{bottom:1039.274442px;}
.ye3{bottom:1041.676985px;}
.y18{bottom:1042.229120px;}
.y49{bottom:1053.334777px;}
.y54{bottom:1059.608369px;}
.y123{bottom:1062.415939px;}
.y74{bottom:1062.700197px;}
.y101{bottom:1064.160673px;}
.y60{bottom:1064.970086px;}
.y17{bottom:1066.318786px;}
.y4d{bottom:1075.514936px;}
.ye2{bottom:1078.753871px;}
.ya8{bottom:1085.183885px;}
.yb{bottom:1086.532264px;}
.y73{bottom:1088.395841px;}
.y16{bottom:1090.408452px;}
.y5f{bottom:1090.665730px;}
.y2c{bottom:1094.637312px;}
.y122{bottom:1099.492504px;}
.y53{bottom:1099.896890px;}
.y100{bottom:1101.237560px;}
.ya7{bottom:1110.879529px;}
.y72{bottom:1114.091484px;}
.y15{bottom:1114.498118px;}
.ycb{bottom:1117.303440px;}
.ye1{bottom:1119.042392px;}
.y12f{bottom:1124.669417px;}
.y5e{bottom:1127.742295px;}
.ya{bottom:1131.499641px;}
.y2b{bottom:1132.995769px;}
.y121{bottom:1136.569070px;}
.y14{bottom:1138.587784px;}
.y71{bottom:1139.787128px;}
.y52{bottom:1140.185732px;}
.yff{bottom:1141.526081px;}
.yca{bottom:1142.999083px;}
.ye0{bottom:1144.738036px;}
.ya6{bottom:1151.168050px;}
.y5d{bottom:1153.437939px;}
.y12e{bottom:1160.140005px;}
.y13{bottom:1162.677450px;}
.y70{bottom:1165.482772px;}
.y4c{bottom:1168.712393px;}
.y2a{bottom:1171.357117px;}
.y120{bottom:1173.645635px;}
.ya5{bottom:1176.863693px;}
.y51{bottom:1178.197940px;}
.yfe{bottom:1178.602646px;}
.yc9{bottom:1180.075649px;}
.ydf{bottom:1181.814602px;}
.y12d{bottom:1184.229671px;}
.y12{bottom:1186.767116px;}
.y5c{bottom:1193.726460px;}
.y94{bottom:1194.534588px;}
.y140{bottom:1194.847432px;}
.y6f{bottom:1202.559337px;}
.yc8{bottom:1205.771293px;}
.y12c{bottom:1208.319337px;}
.y11f{bottom:1210.722201px;}
.y11{bottom:1210.856782px;}
.y3e{bottom:1215.274505px;}
.yfd{bottom:1218.891167px;}
.y93{bottom:1220.230231px;}
.yb5{bottom:1222.103123px;}
.y12b{bottom:1232.409003px;}
.y10{bottom:1234.946448px;}
.ya4{bottom:1242.847858px;}
.y7f{bottom:1245.925875px;}
.y29{bottom:1246.331866px;}
.yb4{bottom:1247.798766px;}
.y3d{bottom:1265.603599px;}
.yf{bottom:1270.417035px;}
.y7e{bottom:1271.621519px;}
.y6e{bottom:1277.648432px;}
.yb3{bottom:1284.875332px;}
.h2{height:14.420000px;}
.h8{height:17.304000px;}
.h17{height:18.746000px;}
.h3{height:20.188000px;}
.ha{height:21.630000px;}
.h15{height:21.687680px;}
.h9{height:23.072000px;}
.h4{height:25.956000px;}
.h5{height:31.724000px;}
.h6{height:43.260000px;}
.hd{height:46.144000px;}
.h7{height:65.845087px;}
.hb{height:69.216000px;}
.h16{height:107.600508px;}
.hf{height:767.657356px;}
.h12{height:1029.431726px;}
.h14{height:1048.703459px;}
.h11{height:1119.366479px;}
.h13{height:1149.880056px;}
.hc{height:1153.092011px;}
.h10{height:1181.999610px;}
.he{height:1198.059388px;}
.h1{height:1204.483299px;}
.h0{height:1347.505251px;}
.w2{width:239.290682px;}
.wb{width:395.070522px;}
.wa{width:635.967182px;}
.w4{width:653.632937px;}
.w6{width:661.662825px;}
.w7{width:674.510647px;}
.w3{width:684.146514px;}
.w8{width:727.507912px;}
.w5{width:729.113890px;}
.w9{width:774.081267px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:43.361399px;}
.x1c{left:45.523687px;}
.x2{left:62.633132px;}
.x5{left:65.554084px;}
.x3{left:66.869380px;}
.x9{left:70.671050px;}
.xb{left:72.264501px;}
.x4{left:91.047696px;}
.x1{left:94.351192px;}
.x18{left:138.114085px;}
.x14{left:183.081461px;}
.x17{left:184.687439px;}
.xc{left:228.048838px;}
.x16{left:237.684704px;}
.xe{left:245.550141px;}
.x15{left:250.532526px;}
.x13{left:258.562415px;}
.x19{left:276.228170px;}
.x1a{left:467.047553px;}
.xd{left:472.814619px;}
.xa{left:475.950772px;}
.x1b{left:515.518852px;}
.x11{left:548.284009px;}
.xf{left:557.767308px;}
.x12{left:616.190529px;}
.x6{left:664.874781px;}
.x7{left:672.904669px;}
.x10{left:702.381427px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.388548pt;}
.ls2{letter-spacing:-0.249069pt;}
.ls4{letter-spacing:-0.037360pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.149442pt;}
.ws18{word-spacing:-2.958945pt;}
.ws24{word-spacing:-2.510620pt;}
.ws17{word-spacing:-2.185169pt;}
.ws19{word-spacing:-2.022444pt;}
.ws15{word-spacing:-2.017463pt;}
.ws20{word-spacing:-1.929458pt;}
.ws1f{word-spacing:-1.499398pt;}
.ws22{word-spacing:-1.394789pt;}
.ws10{word-spacing:-1.389808pt;}
.ws1d{word-spacing:-1.243687pt;}
.ws1e{word-spacing:-1.162324pt;}
.ws1b{word-spacing:-0.883366pt;}
.ws23{word-spacing:-0.821929pt;}
.ws16{word-spacing:-0.697394pt;}
.ws25{word-spacing:-0.657543pt;}
.ws12{word-spacing:-0.650902pt;}
.ws1a{word-spacing:-0.569539pt;}
.ws2a{word-spacing:-0.531348pt;}
.ws29{word-spacing:-0.478213pt;}
.ws1c{word-spacing:-0.476553pt;}
.ws35{word-spacing:-0.460778pt;}
.ws13{word-spacing:-0.453306pt;}
.ws11{word-spacing:-0.418437pt;}
.wse{word-spacing:-0.383567pt;}
.ws4{word-spacing:-0.325451pt;}
.ws21{word-spacing:-0.302204pt;}
.ws3b{word-spacing:-0.280618pt;}
.ws26{word-spacing:-0.237446pt;}
.ws3c{word-spacing:-0.161895pt;}
.ws14{word-spacing:-0.149442pt;}
.wsc{word-spacing:-0.116232pt;}
.ws3a{word-spacing:-0.064758pt;}
.ws9{word-spacing:-0.034870pt;}
.ws38{word-spacing:-0.024907pt;}
.ws28{word-spacing:-0.012453pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.023246pt;}
.ws5{word-spacing:0.034870pt;}
.ws27{word-spacing:0.037360pt;}
.ws3d{word-spacing:0.248239pt;}
.ws3{word-spacing:0.313828pt;}
.ws1{word-spacing:0.388548pt;}
.ws37{word-spacing:0.473232pt;}
.wsd{word-spacing:0.499799pt;}
.wsf{word-spacing:0.685771pt;}
.ws7{word-spacing:0.778757pt;}
.ws2d{word-spacing:0.896650pt;}
.ws33{word-spacing:0.921557pt;}
.ws31{word-spacing:0.958917pt;}
.ws3e{word-spacing:1.133266pt;}
.ws39{word-spacing:1.316747pt;}
.ws34{word-spacing:1.357429pt;}
.ws6{word-spacing:1.452905pt;}
.ws36{word-spacing:1.481963pt;}
.ws2{word-spacing:1.673747pt;}
.ws3f{word-spacing:2.234153pt;}
.ws2b{word-spacing:2.540508pt;}
.ws32{word-spacing:2.602776pt;}
.ws2c{word-spacing:2.702404pt;}
.ws30{word-spacing:2.926566pt;}
.wsb{word-spacing:3.731060pt;}
.ws2f{word-spacing:4.209274pt;}
.wsa{word-spacing:5.799997pt;}
.ws2e{word-spacing:7.023759pt;}
._3{margin-left:-5.930178pt;}
._b{margin-left:-3.457748pt;}
._5{margin-left:-2.550471pt;}
._9{margin-left:-2.009160pt;}
._4{margin-left:-1.188892pt;}
._0{margin-left:-0.765473pt;}
._1{width:0.776931pt;}
._6{width:1.385656pt;}
._7{width:1.883795pt;}
._2{width:7.968396pt;}
._a{width:12.304031pt;}
._8{width:18.283026pt;}
.fs0{font-size:8.302315pt;}
.fs5{font-size:9.962778pt;}
.fsb{font-size:10.793010pt;}
.fs1{font-size:11.623241pt;}
.fs7{font-size:12.453473pt;}
.fsa{font-size:12.486682pt;}
.fs6{font-size:13.283704pt;}
.fs2{font-size:14.944167pt;}
.fs3{font-size:18.265093pt;}
.fs4{font-size:24.906946pt;}
.fs9{font-size:26.567409pt;}
.fs8{font-size:39.851113pt;}
.yd{bottom:18.000000pt;}
.y28{bottom:18.530133pt;}
.ye{bottom:27.530133pt;}
.y1{bottom:29.386000pt;}
.y14c{bottom:36.762000pt;}
.y0{bottom:40.666667pt;}
.y14b{bottom:46.762000pt;}
.y2{bottom:47.722800pt;}
.y11e{bottom:54.883733pt;}
.y14a{bottom:56.762000pt;}
.y8{bottom:69.736267pt;}
.y11d{bottom:70.274800pt;}
.yfc{bottom:76.658133pt;}
.yde{bottom:80.566267pt;}
.y7{bottom:84.136267pt;}
.y149{bottom:86.210800pt;}
.y11c{bottom:86.999333pt;}
.y48{bottom:88.479067pt;}
.ydd{bottom:91.232933pt;}
.yfb{bottom:92.049200pt;}
.y148{bottom:96.210800pt;}
.y11b{bottom:97.666000pt;}
.y6{bottom:98.536267pt;}
.yfa{bottom:102.715867pt;}
.y47{bottom:105.203467pt;}
.ydc{bottom:106.624000pt;}
.y147{bottom:110.935200pt;}
.y5{bottom:112.936267pt;}
.y11a{bottom:113.057067pt;}
.yf9{bottom:113.382533pt;}
.y146{bottom:120.935200pt;}
.ydb{bottom:123.348400pt;}
.y4f{bottom:123.398667pt;}
.y50{bottom:123.671600pt;}
.y4{bottom:127.336267pt;}
.yf8{bottom:128.773600pt;}
.y119{bottom:129.781467pt;}
.y145{bottom:130.935200pt;}
.yda{bottom:134.015067pt;}
.y118{bottom:140.448133pt;}
.y3{bottom:141.736267pt;}
.yf7{bottom:144.164667pt;}
.y144{bottom:145.659600pt;}
.y92{bottom:153.675867pt;}
.y143{bottom:155.659600pt;}
.y117{bottom:155.839200pt;}
.yc7{bottom:156.395600pt;}
.yf6{bottom:160.889067pt;}
.y91{bottom:164.342533pt;}
.y142{bottom:165.659600pt;}
.yc6{bottom:167.062267pt;}
.y3c{bottom:167.933600pt;}
.y116{bottom:172.563600pt;}
.y90{bottom:175.009200pt;}
.yb2{bottom:175.904800pt;}
.yf5{bottom:177.613467pt;}
.yc{bottom:179.703467pt;}
.yc5{bottom:182.453333pt;}
.ya3{bottom:186.347867pt;}
.yb1{bottom:186.571467pt;}
.y115{bottom:187.954667pt;}
.y8f{bottom:191.733600pt;}
.y3b{bottom:191.781200pt;}
.yf4{bottom:193.004533pt;}
.y141{bottom:195.108400pt;}
.y7d{bottom:197.521600pt;}
.yc4{bottom:197.844400pt;}
.y114{bottom:198.621333pt;}
.ya2{bottom:200.794000pt;}
.yb0{bottom:201.962533pt;}
.y7c{bottom:208.188267pt;}
.yf3{bottom:208.784000pt;}
.y113{bottom:209.288000pt;}
.y3f{bottom:211.705333pt;}
.yd9{bottom:213.406133pt;}
.y3a{bottom:215.627600pt;}
.yaf{bottom:217.742000pt;}
.ya1{bottom:222.631200pt;}
.y8e{bottom:223.849067pt;}
.yd8{bottom:224.072800pt;}
.y112{bottom:224.679067pt;}
.yc3{bottom:229.959867pt;}
.yf2{bottom:230.621333pt;}
.y27{bottom:231.441467pt;}
.y39{bottom:231.550800pt;}
.ya0{bottom:233.297867pt;}
.yd7{bottom:234.739467pt;}
.y46{bottom:236.856933pt;}
.y8d{bottom:239.240133pt;}
.yae{bottom:239.579333pt;}
.yf1{bottom:241.288000pt;}
.y111{bottom:241.403467pt;}
.y26{bottom:241.441467pt;}
.yc2{bottom:245.350933pt;}
.y38{bottom:247.474000pt;}
.y13f{bottom:247.592533pt;}
.y9f{bottom:247.744133pt;}
.y8c{bottom:249.906800pt;}
.yd6{bottom:250.130533pt;}
.yad{bottom:250.246000pt;}
.y25{bottom:251.441467pt;}
.y110{bottom:252.070133pt;}
.y6d{bottom:253.015067pt;}
.y45{bottom:253.581333pt;}
.yf0{bottom:256.679067pt;}
.y13e{bottom:257.592533pt;}
.y8b{bottom:260.573467pt;}
.y24{bottom:261.441467pt;}
.y37{bottom:263.397200pt;}
.y6c{bottom:263.681733pt;}
.yac{bottom:265.637067pt;}
.yd5{bottom:266.854933pt;}
.y10f{bottom:267.461200pt;}
.y13d{bottom:267.592533pt;}
.y9e{bottom:269.581467pt;}
.y44{bottom:270.305733pt;}
.y23{bottom:271.441467pt;}
.yef{bottom:273.403467pt;}
.y8a{bottom:275.019733pt;}
.yab{bottom:276.303733pt;}
.yc1{bottom:277.466533pt;}
.yd4{bottom:277.521600pt;}
.y13c{bottom:277.592533pt;}
.y10e{bottom:278.127867pt;}
.y36{bottom:279.320400pt;}
.y9d{bottom:280.248133pt;}
.y6b{bottom:280.406133pt;}
.y22{bottom:281.441467pt;}
.yee{bottom:284.070133pt;}
.y43{bottom:287.030133pt;}
.y13b{bottom:287.592533pt;}
.yc0{bottom:288.133200pt;}
.yd3{bottom:288.188267pt;}
.y10d{bottom:288.794533pt;}
.y9c{bottom:290.914800pt;}
.y21{bottom:291.441467pt;}
.yaa{bottom:291.694800pt;}
.yed{bottom:294.736800pt;}
.y35{bottom:295.243600pt;}
.y6a{bottom:297.130533pt;}
.y13a{bottom:297.592533pt;}
.y20{bottom:301.441467pt;}
.ybf{bottom:303.524267pt;}
.yd2{bottom:303.579333pt;}
.y42{bottom:303.754533pt;}
.y10c{bottom:304.185600pt;}
.y9b{bottom:306.305867pt;}
.ya9{bottom:307.085867pt;}
.y139{bottom:307.592533pt;}
.y69{bottom:307.797200pt;}
.yec{bottom:310.127867pt;}
.y34{bottom:311.166800pt;}
.y1f{bottom:311.441467pt;}
.y89{bottom:312.248133pt;}
.y5b{bottom:312.679067pt;}
.ybe{bottom:314.190933pt;}
.y10b{bottom:314.852267pt;}
.y9a{bottom:316.972533pt;}
.yd1{bottom:320.303733pt;}
.y41{bottom:320.479067pt;}
.yeb{bottom:320.794533pt;}
.y138{bottom:322.033467pt;}
.y88{bottom:322.914800pt;}
.y68{bottom:324.521600pt;}
.y5a{bottom:324.679067pt;}
.ybd{bottom:324.857600pt;}
.y1e{bottom:326.165867pt;}
.y33{bottom:327.090000pt;}
.y10a{bottom:330.243333pt;}
.yd0{bottom:330.970400pt;}
.y99{bottom:332.363600pt;}
.yea{bottom:336.185600pt;}
.y40{bottom:337.203467pt;}
.y87{bottom:338.305867pt;}
.y67{bottom:339.912667pt;}
.y12a{bottom:340.070133pt;}
.ybc{bottom:340.248667pt;}
.y109{bottom:340.910000pt;}
.y59{bottom:341.403467pt;}
.ycf{bottom:341.637067pt;}
.y32{bottom:343.013200pt;}
.y7b{bottom:344.912667pt;}
.y98{bottom:347.754667pt;}
.y86{bottom:348.972533pt;}
.y66{bottom:350.579333pt;}
.ybb{bottom:350.915333pt;}
.y137{bottom:352.532000pt;}
.ye9{bottom:352.910133pt;}
.y58{bottom:353.403467pt;}
.y129{bottom:355.461200pt;}
.y7a{bottom:355.579333pt;}
.y108{bottom:356.301067pt;}
.y1d{bottom:356.948000pt;}
.yce{bottom:357.028133pt;}
.y97{bottom:358.421333pt;}
.y31{bottom:358.936400pt;}
.y65{bottom:361.246000pt;}
.yba{bottom:361.582000pt;}
.y136{bottom:362.532000pt;}
.y85{bottom:364.363467pt;}
.ye8{bottom:368.301067pt;}
.y96{bottom:369.088000pt;}
.y57{bottom:370.127867pt;}
.y128{bottom:372.185600pt;}
.y79{bottom:372.303733pt;}
.y135{bottom:372.532133pt;}
.y107{bottom:373.025600pt;}
.y1c{bottom:373.672400pt;}
.ycd{bottom:373.752533pt;}
.y30{bottom:374.860800pt;}
.y84{bottom:375.030267pt;}
.yb9{bottom:376.973067pt;}
.y4b{bottom:377.528933pt;}
.y64{bottom:377.970400pt;}
.ye7{bottom:378.967733pt;}
.y134{bottom:382.532133pt;}
.y127{bottom:382.852267pt;}
.y106{bottom:383.692267pt;}
.ycc{bottom:384.419200pt;}
.y95{bottom:384.479067pt;}
.y1b{bottom:384.872400pt;}
.y56{bottom:386.852267pt;}
.yb8{bottom:387.639733pt;}
.y78{bottom:387.694800pt;}
.y63{bottom:388.637067pt;}
.ye6{bottom:389.634400pt;}
.y83{bottom:390.421333pt;}
.y133{bottom:392.532133pt;}
.y126{bottom:398.243333pt;}
.y77{bottom:398.361467pt;}
.y2f{bottom:398.707200pt;}
.y105{bottom:399.083200pt;}
.y1a{bottom:400.796800pt;}
.y82{bottom:401.088000pt;}
.y132{bottom:402.532133pt;}
.y55{bottom:402.631867pt;}
.yb7{bottom:403.030800pt;}
.ye5{bottom:405.025600pt;}
.y76{bottom:409.028133pt;}
.y104{bottom:409.749867pt;}
.y81{bottom:411.754667pt;}
.y4a{bottom:414.536800pt;}
.y2e{bottom:414.630400pt;}
.y125{bottom:414.967733pt;}
.y4e{bottom:415.796533pt;}
.y19{bottom:416.721333pt;}
.y131{bottom:417.256533pt;}
.yb6{bottom:418.810267pt;}
.y103{bottom:420.416533pt;}
.y62{bottom:420.752533pt;}
.ye4{bottom:421.749867pt;}
.y75{bottom:424.419200pt;}
.y124{bottom:425.634400pt;}
.y80{bottom:427.145733pt;}
.y9{bottom:430.315467pt;}
.y2d{bottom:430.554800pt;}
.y130{bottom:431.036000pt;}
.y102{bottom:431.083200pt;}
.y61{bottom:431.419200pt;}
.ye3{bottom:432.416533pt;}
.y18{bottom:432.645733pt;}
.y49{bottom:437.255867pt;}
.y54{bottom:439.860133pt;}
.y123{bottom:441.025600pt;}
.y74{bottom:441.143600pt;}
.y101{bottom:441.749867pt;}
.y60{bottom:442.085867pt;}
.y17{bottom:442.645733pt;}
.y4d{bottom:446.463200pt;}
.ye2{bottom:447.807733pt;}
.ya8{bottom:450.476933pt;}
.yb{bottom:451.036667pt;}
.y73{bottom:451.810267pt;}
.y16{bottom:452.645733pt;}
.y5f{bottom:452.752533pt;}
.y2c{bottom:454.401200pt;}
.y122{bottom:456.416667pt;}
.y53{bottom:456.584533pt;}
.y100{bottom:457.141067pt;}
.ya7{bottom:461.143600pt;}
.y72{bottom:462.476933pt;}
.y15{bottom:462.645733pt;}
.ycb{bottom:463.810267pt;}
.ye1{bottom:464.532133pt;}
.y12f{bottom:466.868000pt;}
.y5e{bottom:468.143600pt;}
.ya{bottom:469.703333pt;}
.y2b{bottom:470.324400pt;}
.y121{bottom:471.807733pt;}
.y14{bottom:472.645733pt;}
.y71{bottom:473.143600pt;}
.y52{bottom:473.309067pt;}
.yff{bottom:473.865467pt;}
.yca{bottom:474.476933pt;}
.ye0{bottom:475.198800pt;}
.ya6{bottom:477.868000pt;}
.y5d{bottom:478.810267pt;}
.y12e{bottom:481.592400pt;}
.y13{bottom:482.645733pt;}
.y70{bottom:483.810267pt;}
.y4c{bottom:485.150933pt;}
.y2a{bottom:486.248800pt;}
.y120{bottom:487.198800pt;}
.ya5{bottom:488.534667pt;}
.y51{bottom:489.088533pt;}
.yfe{bottom:489.256533pt;}
.yc9{bottom:489.868000pt;}
.ydf{bottom:490.589867pt;}
.y12d{bottom:491.592400pt;}
.y12{bottom:492.645733pt;}
.y5c{bottom:495.534667pt;}
.y94{bottom:495.870133pt;}
.y140{bottom:496.000000pt;}
.y6f{bottom:499.201333pt;}
.yc8{bottom:500.534667pt;}
.y12c{bottom:501.592400pt;}
.y11f{bottom:502.589867pt;}
.y11{bottom:502.645733pt;}
.y3e{bottom:504.479600pt;}
.yfd{bottom:505.980933pt;}
.y93{bottom:506.536800pt;}
.yb5{bottom:507.314267pt;}
.y12b{bottom:511.592400pt;}
.y10{bottom:512.645733pt;}
.ya4{bottom:515.925733pt;}
.y7f{bottom:517.203467pt;}
.y29{bottom:517.372000pt;}
.yb4{bottom:517.980933pt;}
.y3d{bottom:525.372000pt;}
.yf{bottom:527.370133pt;}
.y7e{bottom:527.870133pt;}
.y6e{bottom:530.372000pt;}
.yb3{bottom:533.372000pt;}
.h2{height:5.985969pt;}
.h8{height:7.183163pt;}
.h17{height:7.781760pt;}
.h3{height:8.380357pt;}
.ha{height:8.978954pt;}
.h15{height:9.002898pt;}
.h9{height:9.577551pt;}
.h4{height:10.774745pt;}
.h5{height:13.169132pt;}
.h6{height:17.957908pt;}
.hd{height:19.155102pt;}
.h7{height:27.333333pt;}
.hb{height:28.732652pt;}
.h16{height:44.666667pt;}
.hf{height:318.666667pt;}
.h12{height:427.333333pt;}
.h14{height:435.333333pt;}
.h11{height:464.666667pt;}
.h13{height:477.333333pt;}
.hc{height:478.666667pt;}
.h10{height:490.666667pt;}
.he{height:497.333333pt;}
.h1{height:500.000000pt;}
.h0{height:559.370667pt;}
.w2{width:99.333333pt;}
.wb{width:164.000000pt;}
.wa{width:264.000000pt;}
.w4{width:271.333333pt;}
.w6{width:274.666667pt;}
.w7{width:280.000000pt;}
.w3{width:284.000000pt;}
.w8{width:302.000000pt;}
.w5{width:302.666667pt;}
.w9{width:321.333333pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.x8{left:18.000000pt;}
.x1c{left:18.897600pt;}
.x2{left:26.000000pt;}
.x5{left:27.212533pt;}
.x3{left:27.758533pt;}
.x9{left:29.336667pt;}
.xb{left:29.998133pt;}
.x4{left:37.795333pt;}
.x1{left:39.166667pt;}
.x18{left:57.333333pt;}
.x14{left:76.000000pt;}
.x17{left:76.666667pt;}
.xc{left:94.666667pt;}
.x16{left:98.666667pt;}
.xe{left:101.931733pt;}
.x15{left:104.000000pt;}
.x13{left:107.333333pt;}
.x19{left:114.666667pt;}
.x1a{left:193.878800pt;}
.xd{left:196.272800pt;}
.xa{left:197.574667pt;}
.x1b{left:214.000000pt;}
.x11{left:227.601333pt;}
.xf{left:231.538000pt;}
.x12{left:255.790400pt;}
.x6{left:276.000000pt;}
.x7{left:279.333333pt;}
.x10{left:291.569600pt;}
}
